{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gsettings-qt/gsettings-qt",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gsettings-qt_function_read",
            "desc": "Test reading settings from gsettings-qt"
        }
    ]
}